/* Custom Design Overrides */
body {
  background-image: none !important;
  background-color: #060607ff !important;
  min-height: 100vh;
}

.form-container {
  background-color: transparent !important;
  background-image: none !important;
}

.club-logo {
  background-color: transparent !important;
  background-image: none !important;
}

.form-container {
  border-radius: 22px !important;
}

.club-logo {
  border-radius: 22px !important;
}

.form-container {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.06) !important;
}

.club-logo {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.06) !important;
}

/* Custom Text Color */
.form-container,
.form-container p,
.form-container div,
.form-container .col-form-label,
.form-container label,
.form-container .custom-header .title,
.form-container .form-check-label,
.form-title h1,
.form-title p,
.form-text,
.text-muted,
small.text-muted {
  color: #ee7c1bff !important;
}

.form-floating > label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select:focus ~ label,
.form-floating > .form-select:not([value=""]) ~ label {
  color: #ee7c1bff !important;
}

